table.dataTable a,
table.dataTable a:link,
table.dataTable a:visited {
	border:none;
	text-decoration: underline;
	color:#678197;
	}							
table.dataTable a:hover {color: #366a88;}
table.dataTable a.button {text-decoration: none;}
.dataTable img {
	border:0;
	margin-top:.5em;
	}	
table.dataTable {
	width:90%;
	border-top:1px solid #d3e9ff;
	border-right:1px solid #d3e9ff;
	margin:1em 0;
		border-collapse:collapse;
	}
.dataTable caption {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #366a88;
	letter-spacing:.1em;
	margin:1em 0 0 0;
	padding:0;
	caption-side:top;
	text-align:left;
	}	
.dataTable tr.odd td	{
	background:#f7fbff
	}
.dataTable tr.odd .column1	{
	background:#f4f9fe;
	}	
.dataTable tr td a	{
	font-weight: bold;
	}
.column1	{
	background:#f9fcfe;
	}
.dataTable td {
	color:#678197;
	border-bottom:1px solid #d3e9ff;
	border-left:1px solid #d3e9ff;
	padding:.3em 1em;
	text-align:left;
	}	
.dataTable td.alignLeft {
	text-align:left;
	}				
.dataTable th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #d3e9ff;
	border-left:1px solid #d3e9ff;
	padding: 3px 11px;
	}							
.dataTable thead th {
	background:#eaf4fe;
	text-align:left;
	font:bold 1.2em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3
	}	
.dataTable tfoot th {
	text-align:center;
	background:#f4f9fe;
	}	
.dataTable tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}		
.dataTable tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}	
.rowLinks tbody tr:hover {background: #51152A; cursor: pointer;}
.rowLinks tr:hover td, .rowLinks tr.odd:hover td {background: #FFF9DF; cursor: pointer;}